How to install libarrayfire-unified3-dbg on Debian 9 (Stretch)